<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <script src="https://cdn.tailwindcss.com"></script>
    <link rel="stylesheet" href="./node_modules/@gitlab/ui/dist/index.css" />
    <link rel="stylesheet" href="./node_modules/@gitlab/ui/dist/utility_classes.css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>GitLab Experiments</title>
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.js"></script>
  </body>
</html>
